cd ..
cd ..
if [ $# -gt 0 ]; then
    git pull
    echo "切换分支$1"
    git checkout $1
fi
git pull
mvn -Dmaven.test.skip=true clean package
if [ $? -eq 0 ]; then
    cp ff-admin/target/ff-*.jar /opt/sever/dist/ff-admin/

else
    echo "fail"
fi
